mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

Variables
silence split parameters

## Variables

gfloat | silence_minimum_length = SPLT_DEFAULT_PARAM_MINIMUM_LENGTH
gfloat | silence_minimum_track_length = SPLT_DEFAULT_PARAM_MINIMUM_TRACK_LENGTH
gint | silence_number_of_tracks = SPLT_DEFAULT_PARAM_TRACKS
gfloat | silence_offset_value = SPLT_DEFAULT_PARAM_OFFSET
gboolean | silence_remove_silence_between_tracks = FALSE
gfloat | silence_threshold_value = SPLT_DEFAULT_PARAM_THRESHOLD

## Detailed Description